<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pin/tppin0511m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已结算的预付款请求行 (tppin0511m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 列出 <Link href="/baanerp/tp/glossary/glossary#000302" role="glossary">预付款请求</Link> 行的已开票部分。可以在 <Link href="/baanerp/tp/pin/tppin0111s000" role="session">已结算的预付款行 (tppin0111s000)</Link> 详细进程中查看详细资料。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">只显示已结算了预付款总额的那些 <Link href="/baanerp/tp/glossary/glossary#000302" role="glossary">预付款请求</Link> 行。</Paragraph>
				<Paragraph class="Default">可以在 <GUIRef href="/baanerp/ci/sli" role="module">销售开票模块</GUIRef> 中打印普通发票和预付款请求发票。如果打印的是普通发票，但同时存在待结算的预付款，则 ERP LN 会插入记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000041" role="manual">使用开票</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000047" role="manual">使用预付款请求</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppin011.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识与预付款行对应的 <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link> 的代码</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">只能使用状态为 <GUIRef href="/baanerp/tp/domains/pdm.psts#construction" role="option">活动</GUIRef> 或 <GUIRef href="/baanerp/tp/domains/pdm.psts#finished" role="option">已结束</GUIRef> 的项目。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tppin011.ofbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">买方业务伙伴 </Title>
			</Header>
			<FuncDesc>预付款行的 <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">买方业务</Link> 伙伴</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppin011.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预付款请求 </Title>
			</Header>
			<FuncDesc>一种通过在项目或项目特定部分开始之前请求支付议定金额来有效管理现金流的方法。在最终发票上将结算预付款。例如，您可以选择一个项目并请求支付某些项目材料的预付款。预付款可以链接至分期付款。对于单位费率和成本加成发票，在下一张（批）发票上结算预付款请求。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppin011.serl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预付款行 </Title>
			</Header>
			<FuncDesc>预付款行的 <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
